local fn = _gn(0x965FEC691D55E9BF)
--- TASK_PLANT_BOMB
-- @param ped :
-- @param x :
-- @param y :
-- @param z :
-- @param heading :
function Global.TaskPlantBomb(ped, x, y, z, heading)
	return _in2(fn, ped, x, y, z, heading)
end
